--- 
- auditable_type: FileTransfer
  field_name: command_id
  translation_key: field_names.command
- auditable_type: FileTransfer
  field_name: file_transfer_system_id
  translation_key: field_names.filetransfersystem
- auditable_type: FileTransfer
  field_name: line_number
  translation_key: field_names.line_number
- auditable_type: FileTransfer
  field_name: direction
  translation_key: field_names.direction
  values:
    - {value: "1", special_field: "0", translation_key: "file_transfers.direction_push"}
    - {value: "0", special_field: "0", translation_key: "file_transfers.direction_pull"}
- auditable_type: FileTransfer
  field_name: remote_file_name
  translation_key: field_names.remote_file_name
- auditable_type: FileTransfer
  field_name: agent_file_name
  translation_key: field_names.agent_file_name
- auditable_type: FileTransfer
  field_name: replace_existing_target_file
  translation_key: field_names.replace_existing_target_file
- auditable_type: FileTransfer
  field_name: delete_source_file_after_transfer
  translation_key: field_names.delete_source_file_after_transfer
- auditable_type: FileTransfer
  field_name: transfer_type
  translation_key: field_names.transfer_type
  values:
    - {value: "1", special_field: "0", translation_key: "file_transfers.transfer_type_binary"}
    - {value: "0", special_field: "0", translation_key: "file_transfers.transfer_type_text"}
- auditable_type: FileTransfer
  field_name: site_command
  translation_key: field_names.site_command